@charset "UTF-8";
/* 0, 640px */
/* 641px, 1024px */
/* 1025px, 1440px */
/* 1441px, 1920px */
/* 1921px, ... */
.clearfix:after, main .container > #content .wrapper:after, main .container > #content .two-cols:after, .search-results:after, .slider-wrapper .caption-wrapper:after, .news:after, .result-field:after, form .input-row:after {
  content: "";
  display: table;
  clear: both;
}

header .wrapper {
  position: relative;
}
header #logo {
  position: relative;
  z-index: 3;
  display: block;
  width: 232px;
  height: 150px;
  margin-top: -30px;
  top: 0;
  float: left;
  margin-right: 50px;
  margin-bottom: 0;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  header #logo {
    width: 200px;
    height: 135px;
  }
}
@media only screen and (max-width: 40em) {
  header #logo {
    width: 161px;
    height: 110px;
  }
}
header .svg-logo {
  position: absolute;
  right: 0;
  width: 952px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  header .svg-logo {
    width: 800px;
  }
}
@media only screen and (max-width: 40em) {
  header .svg-logo {
    width: 650px;
  }
}
header .logo-bg {
  position: absolute;
  width: 325px;
  background: #ffffff;
  height: 165px;
  z-index: 2;
  top: -46px;
  left: -50px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  header .logo-bg {
    width: 280px;
  }
}
@media only screen and (max-width: 40em) {
  header .logo-bg {
    display: none;
  }
}
header .unis {
  padding-top: 30px;
  text-align: right;
  margin-left: 300px;
}
@media only screen and (max-width: 64em) {
  header .unis {
    padding: 25px 0;
  }
}
header .unis img {
  max-width: 100%;
}

footer {
  overflow: hidden;
  position: relative;
  z-index: 10;
  background-color: #999999;
  color: #ffffff;
}
@media only screen and (max-width: 40em) {
  footer {
    background-color: #ffffff;
    color: #004481;
    border-top: 3px solid #d30132;
  }
}
footer a {
  color: #ffffff;
  text-transform: uppercase;
}
footer .container {
  margin-top: 30px;
}
@media only screen and (max-width: 40em) {
  footer .container {
    margin-top: 20px;
  }
}
footer .fundedby {
  width: 30.55556%;
  float: left;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
}
@media only screen and (max-width: 40em) {
  footer .fundedby {
    margin: 20px 0 20px;
    clear: both;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}
footer .footer-wrapper {
  width: 63.88889%;
  float: left;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
}
@media only screen and (max-width: 40em) {
  footer .footer-wrapper {
    clear: both;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    margin-bottom: 30px;
  }
}
footer nav {
  float: left;
}
footer .copyright {
  text-transform: uppercase;
  float: right;
}
@media only screen and (max-width: 40em) {
  footer .copyright {
    font-size: 0.8125rem;
  }
}
footer ul li {
  float: left;
}
footer ul li:after {
  content: '|';
  display: inline-block;
  padding: 0 10px;
}
footer ul li:last-child:after {
  content: '';
  display: none;
}

main {
  position: relative;
  z-index: 10;
}
@media only screen and (min-width: 40.0625em) {
  main.slim-aside .container > aside {
    width: 22.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}
@media only screen and (min-width: 40.0625em) {
  main.slim-aside .container > #content {
    width: 75%;
    float: right;
  }
  main.slim-aside .container > #content.no-side-bar {
    width: 100%;
    float: right;
    padding-top: 45px;
  }
  main.slim-aside .container > #content .wrapper {
    width: 96.2963%;
    float: left;
    margin-left: 1.85185%;
    margin-right: 1.85185%;
  }
  main.slim-aside .container > #content .two-cols {
    width: 100%;
    float: left;
  }
  main.slim-aside .container > #content .two-cols .col {
    width: 46.2963%;
    float: left;
    margin-left: 1.85185%;
    margin-right: 1.85185%;
  }
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  main.slim-aside .container > #content .two-cols .col {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}

main .container > aside,
main .container > #content {
  padding-top: 45px;
  overflow: hidden;
}
main .container > #content.no-side-bar {
  padding-top: 0;
}
main .container > aside > *,
main .container > #content > * {
  margin-bottom: 45px;
}

main .container > aside {
  width: 30.55556%;
  float: left;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
}
@media only screen and (max-width: 40em) {
  main .container > aside {
    padding-top: 0;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}
main .container > #content {
  width: 66.66667%;
  float: right;
  padding-left: 40px;
  box-sizing: border-box;
}
main .container > #content.no-side-bar {
  padding-left: 0;
}
@media only screen and (max-width: 40em) {
  main .container > #content {
    width: 100%;
    float: left;
    padding-left: 0;
  }
}
main .container > #content .wrapper {
  width: 95.83333%;
  float: left;
  margin-left: 2.08333%;
  margin-right: 2.08333%;
}
@media only screen and (max-width: 40em) {
  main .container > #content .wrapper {
    clear: both;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}
main .container > #content .two-cols {
  width: 100%;
  float: left;
}
main .container > #content .two-cols .col-items {
  margin-bottom: -20px;
  overflow: hidden;
}
main .container > #content .two-cols .col {
  width: 45.83333%;
  float: left;
  margin-left: 2.08333%;
  margin-right: 2.08333%;
  padding-bottom: 20px;
}
@media only screen and (max-width: 64em) {
  main .container > #content .two-cols .col {
    clear: both;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}

main {
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: .2px;
  font-weight: normal;
}
main #content {
  font-size: 18px;
  font-size: 1.125rem;
}
main .text-items {
  margin-bottom: -10px;
}
main h1 {
  font-size: 31px;
  font-size: 1.9375rem;
  padding-bottom: 20px;
  color: #d30132;
  letter-spacing: 5px;
  margin: 0;
  font-weight: normal;
  position: relative;
}
main h1.has-view-all {
  padding-right: 100px;
}
main h1 .view-all {
  bottom: 28px;
}
main h2,
#content h2 {
  font-weight: normal;
  padding-bottom: 15px;
}
main h3,
#content h3 {
  font-weight: normal;
  padding-bottom: 15px;
}
main h4,
main h5,
main h6 {
  text-transform: uppercase;
  color: #004481;
  font-size: 15px;
  font-size: 0.9375rem;
  padding-bottom: 5px;
  font-weight: normal;
}
main p,
#content p {
  padding: 0 0 15px;
}
main img {
  display: block;
  margin: 0 auto 15px;
}
main ul,
main ul {
  padding: 0 0 15px;
}
main ol li > ol,
main ul li > ul {
  padding: 0;
}
main a:hover {
  text-decoration: underline;
}
main .small-text {
  font-size: 16px;
  font-size: 1rem;
}
main .bordered-title {
  position: relative;
  border-bottom: 1px solid #999999;
  letter-spacing: 5px;
  margin-bottom: 20px;
  padding-right: 85px;
  box-sizing: border-box;
}
main .bordered-title span {
  overflow: hidden;
  word-break: break-all;
  display: inline;
  padding-right: 10px;
  font-size: 25px;
  font-size: 1.5625rem;
  text-transform: uppercase;
  color: #004481;
  position: relative;
  bottom: -10px;
  background-color: #ffffff;
}
main .view-all {
  display: block;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  background-color: #999999;
  color: #ffffff;
  letter-spacing: normal;
  font-weight: normal;
  font-size: 12px;
  font-size: 0.75rem;
  padding: 0 10px;
  position: absolute;
  bottom: -1px;
  right: 0;
  text-transform: lowercase;
  height: 22px;
  width: 80px;
  text-align: center;
  box-sizing: border-box;
  line-height: 22px;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
  box-shadow: inset 0 -7px 6px -7px rgba(0, 0, 0, 0.45);
  text-decoration: none;
}
@media only screen and (max-width: 40em) {
  main .view-all {
    height: 18px;
    line-height: 18px;
  }
}
main .view-all:hover {
  background-color: #004481;
  text-decoration: none;
}
main .view-all:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 80px;
  width: 6px;
  height: 25px;
  background-color: #ffffff;
}
main a.more {
  color: #d30132;
  position: relative;
  white-space: nowrap;
  text-decoration: none;
  display: inline-block;
  margin-left: 8px;
}
main a.more:hover {
  text-decoration: underline;
}
main a.more:before {
  content: '\203A';
  position: absolute;
  left: -8px;
}
main #content .more {
  margin-left: 10px;
}
main #content .more:before {
  left: -10px;
}
main aside .more {
  margin-left: 6px;
}
main aside .more:before {
  left: -6px;
}

.grey-bg {
  background-color: #ededed;
}

.blue {
  color: #004481;
}

* {
  margin: 0;
  padding: 0;
}

body {
  color: #58585a;
  font-weight: 400;
  line-height: 1.4;
  font-family: "Ubuntu", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 1px;
}

a {
  text-decoration: none;
  -webkit-transition: color .3s;
          transition: color .3s;
  color: #d30132;
}

.sidebox ol li,
.sidebox ul li {
  margin-left: 1em;
}


ul {
  list-style: none;
}

.sidebox ul,
.sidebox ul ul ul ul{
  list-style: circle none;
}
.sidebox ul ul {
  list-style: disc none;
}
.sidebox ul ul ul {
  list-style: square none;
}


img {
  max-width: 100%;
}

.image-wrapper img {
  display: block;
  max-width: 100%;
}


#content ol {
  padding: 0 0 15px;
}
#content ul {
  padding: 0 0 15px;
  list-style-type: circle;
  /*margin-left: -0.4em;*/
}
#content ol li,
#content ul li {
  margin-left: 1.3em;
}

#content > ol,
#content > ul,
#content .text-items > ol,
#content .text-items > ul {
  padding: 0 0 15px;
}

#content > ol ol,
#content > ul ul,
#content .text-items > ol ol,
#content .text-items > ul ul {
  padding: 0;
}

@media only screen and (max-width: 40em) {
  #content #sub-nav ul li {
    padding-left: 0;
    margin-left: 0;
  }

  #content #sub-nav ul > li:before {
    display: none;
    content: "";
    width: 0;
    margin-left: 0;
  }
}

.container {
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 0 10px;
}
.container:after {
  content: " ";
  display: block;
  clear: both;
}

.wrapper {
  clear: both;
  width: 97.22222%;
  float: left;
  margin-left: 1.38889%;
  margin-right: 1.38889%;
  float: none;
}

.small-only {
  display: none !important;
}
@media only screen and (max-width: 40em) {
  .small-only {
    display: block !important;
  }
}

.medium-only {
  display: none !important;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  .medium-only {
    display: block !important;
  }
}

.small-medium {
  display: none !important;
}
@media only screen and (max-width: 64em) {
  .small-medium {
    display: block !important;
  }
}

.medium-up {
  display: none !important;
}
@media only screen and (min-width: 40.0625em) {
  .medium-up {
    display: block !important;
  }
}

.large-only {
  display: none !important;
}
@media only screen and (min-width: 64.0625em) and (max-width: 90em) {
  .large-only {
    display: block !important;
  }
}

html, body {
  height: 100%;
}
@media only screen and (max-width: 40em) {
  html, body {
    height: auto;
  }
}

.sf-wrapper {
  min-height: 100%;
  margin: 0 auto;
  -webkit-transition: -webkit-transform .3s;
          transition: transform .3s;
  position: relative;
  background-color: #ffffff;
  margin-bottom: -113px;
}
@media only screen and (max-width: 40em) {
  .sf-wrapper {
    margin-bottom: 0;
    min-height: inherit;
  }
}

footer {
  -webkit-transition: -webkit-transform .3s;
          transition: transform .3s;
  position: relative;
}

footer, .push-footer {
  height: 113px;
}
@media only screen and (max-width: 40em) {
  footer, .push-footer {
    height: auto;
  }
}

@media only screen and (max-width: 40em) {
  .navigation-open html, .navigation-open body {
    overflow: hidden;
    height: 100%;
  }
  .navigation-open #mobile-navigation {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .navigation-open .sf-wrapper,
  .navigation-open footer {
    -webkit-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
            transform: translateX(-300px);
  }
}
@media only screen and (max-width: 40em) {
  body:after {
    content: "small";
    display: none;
  }
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  body:after {
    content: "medium";
    display: none;
  }
}
@media only screen and (min-width: 64.0625em) {
  body:after {
    content: "large";
    display: none;
  }
}
.slider {
  margin-bottom: 0;
}
.slider div:first-child img {
  display: block;
}
.slider img {
  display: none;
}

#stage {
  position: relative;
  z-index: 13;
}
#stage .slider {
  background-color: white;
}
#stage .slick-slide img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 40em) {
  #stage .slick-slide {
    height: 280px;
    overflow: hidden;
  }
  #stage .slick-slide img {
    position: relative;
    display: block;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    height: 100%;
    width: auto;
    max-width: inherit;
  }
}
#stage .slick-dots {
  position: static;
  bottom: inherit;
  display: block;
  overflow: hidden;
}
#stage .slick-dots li {
  padding: 0 1px;
  margin: 0;
  display: block;
  float: left;
  width: 50%;
  height: 5px;
  box-sizing: border-box;
}
#stage .slick-dots li:first-child {
  padding-left: 0;
}
#stage .slick-dots li:last-child {
  padding-right: 0;
}
#stage .slick-dots button {
  background: #004481;
  height: 100%;
  margin: 0;
  width: 100%;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
#stage .slick-dots button:before {
  content: '';
  display: none;
}
#stage .slick-dots .slick-active button {
  background: #d30132;
}

nav#navigation {
  background: #004481;
  position: relative;
  z-index: 12;
}
@media only screen and (max-width: 40em) {
  nav#navigation {
    display: none !important;
  }
}
nav#navigation .wrapper {
  position: relative;
}
nav#navigation .wrapper > ul {
  box-sizing: border-box;
  margin: 0 -4px;
  float: left;
}

.clearfix:after,
nav#navigation .wrapper > ul:after{
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .wrapper > ul {
    margin: 0 -2px;
  }
}
nav#navigation .wrapper > ul .white-bg {
  background-color: #ffffff;
  padding-right: 4px;
  height: 43px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .wrapper > ul .white-bg {
    height: 35px;
    padding-right: 2px;
  }
}
/*nav#navigation .wrapper > ul .white-bg:hover .sub-nav-container {*/
  /*display: block;*/
  /*opacity: 1;*/
/*}*/

nav#navigation .wrapper > ul .white-bg:hover > a {
  background-color: #004481;
}
nav#navigation .wrapper > ul .white-bg > .active {
  background-color: #004481;
}
nav#navigation .wrapper > ul .white-bg:hover > a.has-sub-nav {
  height: 48px;
  border-bottom: none;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .wrapper > ul .white-bg:hover > a.has-sub-nav {
    height: 40px;
  }
}
nav#navigation .wrapper > ul > li {
  float: left;
}
nav#navigation .wrapper > ul > li:first-child .white-bg {
  padding-left: 4px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .wrapper > ul > li:first-child .white-bg {
    padding-left: 2px;
  }
}
nav#navigation .wrapper > ul > li > .white-bg > a {
  background: #d30132;
  display: block;
  padding: 0 15px;
  color: #ffffff;
  height: 43px;
  line-height: 43px;
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 2px;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
nav#navigation .wrapper > ul > li > .white-bg > a.active {
  background-color: #004481;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .wrapper > ul > li > .white-bg > a {
    padding: 0 7px;
    height: 35px;
    font-size: 0.875rem;
    letter-spacing: 1px;
    line-height: 35px;
  }
}

nav#navigation .sub-nav-container {
  position: absolute;
  top: 48px;
  left: 0;
  right: 0;
  background: #5586b4;
  border: 1px solid #004481;
  overflow: hidden;
  letter-spacing: 1px;
  z-index: 12;
  /*opacity: 0;*/
  display: none;
  -webkit-transition: opacity .3s;
          transition: opacity .3s;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  nav#navigation .sub-nav-container {
    top: 40px;
  }
}
nav#navigation .sub-nav-container > ul {
  width: 60%;
  float: left;
  display: block;
  box-sizing: border-box;
  padding: 14px 10px 14px 0;
}
nav#navigation .sub-nav-container > ul a {
  border-top: 1px solid #ffffff;
  padding: 6px 20px;
  color: #ffffff;
  display: block;
}
nav#navigation .sub-nav-container > ul a:hover {
  color: #004481;
}
nav#navigation .sub-nav-container > ul li:first-child > a {
  border-top: none;
}
nav#navigation .sub-nav-container > ul ul {
  padding-left: 20px;
}
nav#navigation .sub-nav-container > ul ul a {
  padding: 4px 20px 4px 30px;
  border-color: rgba(255, 255, 255, 0.5);
}
nav#navigation .sub-nav-container .image-wrapper {
  width: 40%;
  float: right;
  padding: 20px 20px 20px 10px;
  box-sizing: border-box;
}
nav#navigation .sub-nav-container .image-wrapper img {
  float: right;
}
nav#navigation .active .sub-nav-container {
  display: block;
}

.nav-gutter {
  height: 48px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  .nav-gutter {
    height: 40px;
  }
}
@media only screen and (max-width: 40em) {
  .nav-gutter {
    display: none;
  }
}

nav#mobile-navigation {
  position: fixed;
  width: 300px;
  right: 0;
  top: 0;
  bottom: 0;
  background: #004481;
  -webkit-transform: translateX(300px);
      -ms-transform: translateX(300px);
          transform: translateX(300px);
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-transition: -webkit-transform .3s;
          transition: transform .3s;
}
.navigation-open nav#mobile-navigation {
  box-shadow: 0 0 20px black;
  z-index: 20;
}
@media only screen and (min-width: 40.0625em) {
  nav#mobile-navigation {
    display: none;
  }
}
nav#mobile-navigation .close-wrapper {
  height: 46px;
  padding-left: 20px;
}
nav#mobile-navigation .close-nav {
  padding-top: 20px;
  display: inline-block;
  opacity: .7;
  -webkit-transition: opacity .2s;
          transition: opacity .2s;
}
nav#mobile-navigation .close-nav:hover {
  opacity: 1;
}
nav#mobile-navigation ul li a {
  display: block;
  padding: 10px 20px;
  color: #ffffff;
  text-transform: uppercase;
}
nav#mobile-navigation ul.primary li a {
  border-top: 1px solid rgba(255, 255, 255, 0.6);
  background-color: #d30132;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
nav#mobile-navigation ul.primary li a:hover {
  background-color: #004481;
}
nav#mobile-navigation ul.secondary {
  padding-top: 10px;
}
nav#mobile-navigation ul.secondary li a {
  font-size: 14px;
  font-size: 0.875rem;
}

nav#sub-nav.shadow {
  display: none;
}
#content nav#sub-nav.shadow {
  display: block;
}
nav#sub-nav ul {
  padding: 0;
}
nav#sub-nav a {
  position:relative;
  display: block;
  background-color: #ededed;
  padding: 5px 10px;
  margin-bottom: 5px;
  color: #58585a;
  letter-spacing: 0.5px;
}
nav#sub-nav a:hover, nav#sub-nav a.active {
  background-color: #cedce5;
  text-decoration: none;
}

nav#sub-nav .sub-nav-container {
  display: none;
}
nav#sub-nav .active .sub-nav-container {
  display: block;
}

nav#sub-nav ul ul ul {
  border-top: 1px solid #004481;
  padding-bottom: 0;
}
nav#sub-nav ul ul ul ul {
  border: none;
  padding-bottom: 0;
}
nav#sub-nav ul ul ul ul li a:before {
  color: white;
  content: '';
  display: inline-block;
  padding-right: 10px;
}
nav#sub-nav ul ul ul li {
  border: none;
}
nav#sub-nav ul ul ul a {
  position: relative;
}
nav#sub-nav ul ul ul a:before {
  content: '\203A';
  padding-right: 5px;
}
nav#sub-nav ul ul {
  padding-bottom: 5px;
}
nav#sub-nav ul ul li {
  border-bottom: 1px solid #004481;
}
nav#sub-nav ul ul li:last-child {
  border: none;
}
nav#sub-nav ul ul a {
  color: #004481;
  background-color: #ffffff;
  padding: 4px 10px;
  margin: 0;
}
nav#sub-nav ul ul a:hover, nav#sub-nav ul ul a.active {
  color: #d30132;
  background-color: #ffffff;
}
nav#sub-nav .has-sub-nav:after {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "";
  width: 0;
  height: 0;
  border: 0;
  border-left: 10px solid transparent;
  border-bottom: 10px solid #999999;
}
nav#sub-nav li.active .has-sub-nav:after {
  border-bottom: 10px solid #004481;
}
.close-icon {
  height: 5px;
  width: 30px;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
}
.close-icon:after, .close-icon:before {
  height: 5px;
  width: 30px;
  background: white;
  position: absolute;
  display: block;
  content: '';
  top: 0;
}
.close-icon:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.close-icon:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.close-icon-wrapper {
  font-size: 32px;
  font-size: 2rem;
  position: absolute;
  top: 0;
  right: 1px;
  padding-top: 10px;
  box-sizing: border-box;
}

.search-results .wrapper {
  margin-bottom: 15px;
}

.search-results h3 {
  margin: 20px;
}

section.wall {
  width: 100%;
  float: left;
}
section.wall .item-sizer {
  width: 33.33333%;
}
section.wall .item {
  width: 29.62963%;
  float: left;
  margin-left: 1.85185%;
  margin-right: 1.85185%;
  padding-bottom: 25px;
  margin-bottom: 35px;
  overflow: hidden;
  border-bottom: 1px solid #5586b4;
}

section.wall .item .small-text{
  font-size: 1rem ;
}

.slider-wrapper {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  padding: 40px;
}
@media only screen and (max-width: 40em) {
  .slider-wrapper {
    box-shadow: none;
    padding: 0;
  }
}
.slider-wrapper .slick-next {
  right: 30px;
}
.slider-wrapper .slick-prev {
  right: 70px;
  left: inherit;
}
.slider-wrapper .slick-prev, .slider-wrapper .slick-next {
  z-index: 3;
  opacity: 0.7;
  -webkit-transition: opacity .3s;
          transition: opacity .3s;
}
.slider-wrapper .slick-prev:hover, .slider-wrapper .slick-next:hover {
  opacity: 1;
}
.slider-wrapper .slick-prev .arrow-path, .slider-wrapper .slick-next .arrow-path {
  fill: white;
}
.slider-wrapper .slick-prev:before, .slider-wrapper .slick-next:before {
  font-family: none;
  content: '';
  font-size: 0;
}
.slider-wrapper .slick-list {
  z-index: 2;
}
.slider-wrapper img {
  width: 100%;
}
.slider-wrapper .slider {
  margin-bottom: 10px;
}
.slider-wrapper .info {
  width: 100px;
  float: right;
  text-align: right;
}
@media only screen and (max-width: 40em) {
  .slider-wrapper .info {
    display: none;
  }
}
.slider-wrapper .caption {
  font-size: 16px;
  font-size: 1rem;
  margin-right: 110px;
  float: left;
  font-weight: bold;
}
@media only screen and (max-width: 40em) {
  .slider-wrapper .caption {
    float: none;
  }
}
.slider-wrapper .caption .title {
  font-weight: normal;
}
.slider-wrapper .number {
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
}

.content-image-slider {
  margin-bottom: 10px;
  background-color: #ededed;
  overflow: hidden;
  max-height:500px;
}
 .small-slider .content-image-slider{
   max-height: 300px;
 }
.small-slider .content-image-slider .slide  img{
  max-height: 300px;
}

.content-image-slider .slick-next {
  right: 20px;
}
.content-image-slider .slick-next .arrow-icon {
  -webkit-transform: translate(-40%, -50%);
      -ms-transform: translate(-40%, -50%);
          transform: translate(-40%, -50%);
}
.content-image-slider .slick-prev {
  left: 20px;
}
.content-image-slider .slick-prev .arrow-icon {
  -webkit-transform: translate(-60%, -50%);
      -ms-transform: translate(-60%, -50%);
          transform: translate(-60%, -50%);
}
.content-image-slider .arrow-icon {
  height: 35px;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.content-image-slider .slick-prev, .content-image-slider .slick-next {
  background-color: rgba(255, 255, 255, 0.7);
  height: 50px;
  width: 50px;
  z-index: 3;
  -webkit-transition: opacity .3s;
          transition: opacity .3s;
  border-radius: 50px;
  opacity: .7;
  margin-top: -25px;
}
.content-image-slider .slick-prev .arrow-path, .content-image-slider .slick-next .arrow-path {
  fill: #000000;
}
.content-image-slider .slick-prev:hover, .content-image-slider .slick-next:hover {
  opacity: 1;
}
.content-image-slider .slick-prev:before, .content-image-slider .slick-next:before {
  font-family: none;
  content: '';
  font-size: 0;
}
.content-image-slider .slick-track {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.content-image-slider .slide img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  max-height: 500px;
}

#search-bar {
  box-sizing: border-box;
  overflow: hidden;
  background-color: #ededed;
  color: #58585a;
  font-weight: normal;
  padding: 10px 0;
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 1.1px;
  line-height: 26px;
  height: 46px;
}

#search-bar .important-link{
  color: #d30132;
  font-weight: bold;
}

@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  #search-bar {
    font-size: 0.6875rem;
  }
}
@media only screen and (max-width: 40em) {
  #search-bar {
    background: #ffffff;
    padding: 0;
    position: relative;
  }
}
#search-bar a {
  color: #58585a;
}
#search-bar form, #search-bar nav {
  float: right;
}
@media only screen and (max-width: 40em) {
  #search-bar form, #search-bar nav {
    display: none;
  }
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  #search-bar nav {
    margin-right: 120px;
  }
}
#search-bar form {
  margin-left: 10px;
  width: 250px;
  position: relative;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  #search-bar form {
    width: 120px;
    margin-left: 5px;
  }
}
#search-bar ul li {
  float: left;
  padding-right: 20px;
  height: 26px;
  line-height: 26px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  #search-bar ul li {
    padding-right: 12px;
  }
}
#search-bar input {
  line-height: 26px;
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1.1px;
  height: 26px;
  padding: 0 30px 0 11px;
  border: none;
  border-radius: 0;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  #search-bar input {
    position: absolute;
    right: 0;
    top: 0;
  }
  #search-bar input:focus {
    width: 190px;
  }
}
#search-bar button {
  border: none;
  background-color: transparent;
  position: absolute;
  right: 0;
  top: 0;
  height: 26px;
  width: 30px;
  display: block;
  padding: 0;
  margin: 0;
}
#search-bar .icon {
  fill: #58585a;
}
#search-bar .lupe {
  height: 17px;
  width: 17px;
  margin: 5px auto 0;
}
#search-bar .wrapper {
  overflow: hidden;
}
#search-bar .toggle-mobile-nav {
  width: 70px;
  height: 46px;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #ededed;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 20px;
}
#search-bar .toggle-mobile-nav:hover .burger-icon {
  opacity: 1;
}
#search-bar .burger-icon {
  height: 5px;
  width: 30px;
  background: black;
  position: relative;
  cursor: pointer;
  margin: 0 auto;
  opacity: .7;
  -webkit-transition: opacity .2s;
          transition: opacity .2s;
}
#search-bar .burger-icon:after, #search-bar .burger-icon:before {
  -webkit-transition: -webkit-transform .3s;
          transition: transform .3s;
  height: 5px;
  width: 30px;
  background: black;
  position: absolute;
  display: block;
  content: '';
}
#search-bar .burger-icon:after {
  top: -10px;
}
#search-bar .burger-icon:before {
  bottom: -10px;
}

.news-container {
  padding: 45px 0;
  background-color: #ededed;
}
.news-container .bordered-title {
  border-color: #999999;
}
.news-container .bordered-title span {
  background-color: #ededed;
}
.news-container .bordered-title .view-all:before {
  background-color: #ededed;
}

.news {
  width: 100%;
  float: left;
}
.news .news-items {
  margin-bottom: -20px;
  width: 100%;
  float: left;
  overflow: hidden;
}
.news .news-item {
  width: 21.2963%;
  float: left;
  margin-left: 1.85185%;
  margin-right: 1.85185%;
  padding-bottom: 20px;
}
@media only screen and (max-width: 64em) {
  .news .news-item {
    padding-bottom: 0;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.9);
  }
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  .news .news-item {
    width: 46.2963%;
    float: left;
    margin-left: 1.85185%;
    margin-right: 1.85185%;
  }
}
@media only screen and (max-width: 40em) {
  .news .news-item {
    clear: both;
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
  .news .news-item:last-child {
    border: none;
  }
}
.news img {
  display: none;
  margin-bottom: 7px;
}
@media only screen and (min-width: 64.0625em) {
  .news img {
    display: block;
  }
}

.colored-box {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  padding: 15px 25px;
  position: relative;
}
.colored-box.lime {
  background-color: #9bc8a9;
}
.colored-box.aqua {
  background-color: #92cfdb;
}
.colored-box .corner-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 16%;
  max-width: 55px;
}
.colored-box .corner-icon .compas-icon {
  height: 100%;
  width: 100%;
}
.colored-box .corner-icon .colorable-stroke {
  stroke: #ffffff;
}
.colored-box .corner-icon .colorable {
  fill: #ffffff;
}
.colored-box h2 {
  color: #ffffff;
  margin: 0;
  font-weight: normal;
  padding: 10px 20% 15px 0;
  text-transform: none;
  letter-spacing: .5px;
  word-wrap: break-word;
}

.side-box {
  overflow: hidden;
}
.side-box .title {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  margin-bottom: 3px;
  border-bottom: none;
  padding: 10px 10px 10px 15px;
  color: #004481;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  background-color: #ededed;
}
.side-box .content {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top: none;
  padding: 10px 10px 0 15px;
  background-color: #ededed;
}

.bordered-box {
  overflow: hidden;
  border-bottom: 1px solid #004481;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.bordered-box.big {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.bordered-box:first-child {
  border-top: 1px solid #004481;
}

.events .event-items {
  margin-bottom: -35px;
  overflow: hidden;
}
aside .events .event-items {
  padding-top: 10px;
}
.events .event {
  padding-bottom: 35px;
  overflow: hidden;
}
.events .event.narrow {
  padding-left: 30px;
  padding-right: 30px;
}
.events .date {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #004481;
  border: 1px solid #004481;
  color: #ffffff;
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
  width: 65px;
  letter-spacing: -.5px;
  padding-top: 9px;
  box-sizing: border-box;
  float: left;
}

.events .date.expiredevent {
  background-color: #cedce5;
  border: 1px solid #cedce5;
}
.events .date > .month-day {
  display: block;
  margin-top: 9px;
  text-align: center;
  padding: 6px 1px;
  color: #004481;
  background-color: #ffffff;
}

.events .date > .public {
  padding: 3px 1px;
  display: block;
  color: #ffffff;
  font-size: 13px;
  font-size: 0.8125rem;
}

.events .date.expiredevent > .public {
  color: #004481;
}

.events .content {
  margin-left: 85px;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: normal;
  line-height: 17px;
}
.events .content .title {
  color: #004481;
}
.event-short-info {
  margin-top: 1em;
  border-color: #7ca2c6;
  border-top: solid 1px #7ca2c6;
  border-bottom: solid 1px #7ca2c6;
  font-size: 15px;
}

ul.sub-nav-like a {
  display: block;
  background-color: #5586b4;
  padding: 5px 10px;
  margin-bottom: 5px;
  color: #ffffff;
  letter-spacing: 0.5px;
  word-break: break-all;
}
ul.sub-nav-like a:hover, ul.sub-nav-like a.active {
  background-color: #004481;
  text-decoration: none;
}

.profile {
  background-color: #ededed;
  padding: 15px 30px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  overflow: hidden;
  margin-bottom: 20px;
}
.profile .name {
  font-size: 25px;
  font-size: 1.5625rem;
  color: #004481;
  padding-bottom: 10px;
}
.profile .image {
  float: left;
  width: 30%;
}
.profile .text-items {
  margin-left: 30%;
  padding-left: 20px;
}

.small-profiles {
  width: 100%;
  float: left;
  overflow: hidden;
  margin-bottom: 15px;
}

.small-profile {
  width: 29.62963%;
  float: left;
  margin-left: 1.85185%;
  margin-right: 1.85185%;
  padding-bottom: 20px;
}
@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
  .small-profile {
    width: 46.2963%;
    float: left;
    margin-left: 1.85185%;
    margin-right: 1.85185%;
  }
}
@media only screen and (max-width: 40em) {
  .small-profile {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}
.small-profile .box {
  background-color: #ededed;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  padding: 20px 20px 10px 20px;
  margin-bottom: 4px;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
.small-profile .more-btn-wrapper {
  float: right;
  width: 34%;
  padding-left: 2px;
  box-sizing: border-box;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
.small-profile .areas-btn-wrapper {
  float: left;
  width: 66%;
  box-sizing: border-box;
  padding-right: 2px;
  position: relative;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}
.small-profile .hidden-research-areas {
  display: none !important;
}
.small-profile .areas-btn-wrapper::after {
  content: '»';
  font-size: 30px;
  font-size: 1.875rem;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  color: #004481;
  position: absolute;
  bottom: -27px;
  left: 50%;
  margin-left: -10px;
  text-align: center;
  opacity: 0;
  -webkit-transition: -webkit-transform .3s, bottom .3s, opacity .3s;
          transition: transform .3s, bottom .3s, opacity .3s;
}
.small-profile.active .areas-btn-wrapper .btn,
.small-profile.active .box {
  background-color: #cedce5;
}
.small-profile.active .areas-btn-wrapper::after {
  opacity: 1;
  bottom: -37px;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.small-profile .btn {
  padding: 5px 0;
  overflow: hidden;
  text-align: center;
  background-color: #ededed;
}
.small-profile .image {
  margin-bottom: 15px;
}
.small-profile .name {
  color: #d30132;
  font-size: 18px;
  font-size: 1.125rem;
}
.small-profile .info {
  font-size: 16px;
  font-size: 1rem;
}

.research-area-container {
  width: 96.2963%;
  float: left;
  margin-left: 1.85185%;
  margin-right: 1.85185%;
  box-sizing: border-box;
  float: left;
  background-color: #cedce5;
  padding: 25px;
  overflow: hidden;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  margin-top: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 40em) {
  .research-area-container {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
  }
}

.result-field h2 {
  color: #004481;
  padding: 0 0 20px;
  font-size: 25px;
  font-size: 1.5625rem;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 3px;
}

form .describtion {
  font-size: 20px;
  font-size: 1.25rem;
  color: #58585a;
  margin-bottom: 15px;
}
form .input-row {
  overflow: hidden;
  margin-bottom: 5px;
}
form .input-row .col.big {
  margin-left: 190px;
}
@media only screen and (max-width: 40em) {
  form .input-row .col.big {
    margin-left: 0;
  }
}
form .input-row .col.small {
  float: left;
  width: 190px;
}
@media only screen and (max-width: 40em) {
  form .input-row .col.small {
    width: auto;
    float: none;
  }
}
form .input-row label {
  height: 32px;
  line-height: 32px;
}
form .input-row input, form .input-row select {
  border: 1px solid #999999;
}
form .input-row select {
  width: auto;
}
form .input-row button {
  float: none;
  display: inline-block;
}
form .input-row.actions {
  padding-left: 190px;
  margin-top: 20px;
}
@media only screen and (max-width: 40em) {
  form .input-row.actions {
    padding-left: 0;
  }
}
form .input-row.actions button {
  float: none;
  display: inline-block;
  padding: 0 20px;
  background-color: #004481;
  border-radius: 10px;
  color: #ffffff;
  margin: 0 10px 0 0;
  letter-spacing: 1px;
  opacity: .7;
  font-size: 15px;
  font-size: 0.9375rem;
  -webkit-transition: opacity .7s;
          transition: opacity .7s;
}
form .input-row.actions button:hover {
  opacity: 1;
}
form .input-row.actions button.submit {
  background-color: #d30132;
}
form fieldset {
  background-color: #ededed;
  border-radius: 15px;
  padding: 10px;
  border: none;
}
form input, form select {
  border-radius: 10px;
  border: none;
  padding: 0 15px;
  height: 32px;
  line-height: 32px;
  outline: none;
  width: 100%;
  box-sizing: border-box;
}
form .input-wrapper {
  margin-right: 90px;
}
form .input-wrapper.three-cols .col {
  width: 33.3%;
  float: left;
  box-sizing: border-box;
  padding-left: 5px;
}
form .input-wrapper.three-cols .col:first-child {
  padding-left: 0;
}
form button {
  position: relative;
  border: none;
  background: none;
  margin: 0 20px 0 10px;
  float: right;
  height: 32px;
  line-height: 32px;
}
form button.arrow:before {
  content: '\203A';
  position: absolute;
  left: -8px;
}

/* TABS */

#content .tabs li {
  padding-left: 0;
}

#content ul.tabs {
  list-style: none;
  padding: 0;
}

.tabs {
  border: none;
  position: relative;
  margin-top: 15px;
}

.tabs:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #ccc;
  bottom: 0;
  z-index: 0;
}

.tabs-content {
  border:none;
}

.tabs-title+.tabs-title {
  margin-left: 10px;
}

.tabs-title>a {
  font-size: 18px;
  outline: none;
  padding: 8px 14px;
  font-weight: 400;
  color: #58585a;
}
.tabs-title>a:hover {
  text-decoration: none;
}
.tabs-title>a:focus,
.tabs-title>a[aria-selected=true]{
  background: white;
  font-weight: 300;
}
#content .tabs > li:before {
  display: none;
}

#content .tabs > li.is-active {
  border: 1px solid #ccc;
  border-bottom-color: white;
  position: relative;
  z-index: 1;
}

.tabs-panel {
  padding: 25px 0;
}


.img-left {
  float: left;
  margin: 0 10px 0 10px;
}
.img-right {
  float: right;
  margin: 0 10px 0 10px;
}
.img-center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* Table */

#content table {
  width: 100% !important;
}
#content tr {
  vertical-align: top;
}

@media only screen and (min-width: 40.0625em) and (max-width: 64em) {
 #search-bar input {
   display: none;
 }
 #search-bar nav {
   margin-right: 34px;
 }
 #search-bar form {
   width: 32px;
 }

 header .logo-bg {
   width: 230px;
 }
 header #logo {
   width: 168px;
   height: 130px;
 }
 header .svg-logo {
   width: 700px;
 }
}
.bar-button {
 border: 1px solid rgba(89, 89, 91, 0.2);
 border-radius: 2px;
 padding: 5px 8px;
 /*margin-left: 15px;*/
}

.socials {
 overflow: hidden;
 position: absolute;
 top: 12px;
 right: 54px;
}
@media only screen and (max-width: 40em) {
 .socials {
   display: none;
 }
}

.-twitter,
.-facebook {
 fill: #58585a;
 display: inline-block;
 width: 20px;
 vertical-align: middle;
 margin: -3px 0 0 0;
}

.spritep-wrapper {
 width: 100%;
 height: 0;
 position: relative;
}

.spritep-wrapper svg {
 position: absolute;
 width: 100%;
 left: 0;
 top: 0;
 z-index: 1;
 height: auto;
 -webkit-transition: fill .3s;
         transition: fill .3s;
}

#search-bar .container .wrapper nav {
    overflow: hidden;
}

#search-bar .container .wrapper nav ul {
    float: left;
}

.current-employer {
    color: #004481;
}

/* additional css, wihtout precompiler */

nav#navigation .sub-nav-container > ul .has-submenu {
  position: relative;
  overflow: hidden;
  border-top: 1px solid #ffffff;
}
nav#navigation .sub-nav-container > ul .has-submenu.open > .toggle-submenu {
  background: center center url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2040.71%2023.03%22%3E%3Ctitle%3Earrow-left%3C/title%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M36.92.47L20.36%2017.02%203.84.47a1.61%201.61%200%200%200-2.26%200L.51%201.54a1.61%201.61%200%200%200%200%202.26l17.65%2017.69%201.07%201.07a1.61%201.61%200%200%200%202.26%200l1.07-1.07L40.25%203.8a1.61%201.61%200%200%200%200-2.26L39.18.47a1.59%201.59%200%200%200-2.26%200z%22/%3E%3C/svg%3E) no-repeat;
  background-size: 20px 20px;
  -webkit-transform: none;
  transform: none;
}
nav#navigation .sub-nav-container > ul .has-submenu.open > .toggle-submenu:hover {
  background: center center url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2040.71%2023.03%22%3E%3Ctitle%3Earrow-left%3C/title%3E%3Cpath%20fill%3D%22%23004481%22%20d%3D%22M36.92.47L20.36%2017.02%203.84.47a1.61%201.61%200%200%200-2.26%200L.51%201.54a1.61%201.61%200%200%200%200%202.26l17.65%2017.69%201.07%201.07a1.61%201.61%200%200%200%202.26%200l1.07-1.07L40.25%203.8a1.61%201.61%200%200%200%200-2.26L39.18.47a1.59%201.59%200%200%200-2.26%200z%22/%3E%3C/svg%3E) no-repeat;
  background-size: 20px 20px;
}
nav#navigation .sub-nav-container > ul .has-submenu > a {
  display: block;
  margin-right: 50px;
  border-top: none;
}
nav#navigation .sub-nav-container > ul .has-submenu .toggle-submenu {
  content: '';
  cursor: pointer;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50px;
  background: center center url(data:image/svg+xml,%3Csvg%20class%3D%22arrow-left-icon%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2023.03%2040.72%22%3E%3Cpath%20class%3D%22arrow-path%22%20fill%3D%22%23ffffff%22%20d%3D%22M22.56%2036.92L6.01%2020.36%2022.56%203.8c.62-.62.62-1.64%200-2.26L21.49.47c-.62-.62-1.64-.62-2.26%200L1.54%2018.16.47%2019.23c-.62.62-.62%201.64%200%202.26l1.07%201.07%2017.69%2017.69c.62.62%201.64.62%202.26%200l1.07-1.07c.63-.63.63-1.64%200-2.26z%22/%3E%3C/svg%3E) no-repeat;
  background-size: 20px 20px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  /* -webkit-transition: background .3s;
          transition: background .3s; */
}
nav#navigation .sub-nav-container > ul .has-submenu .toggle-submenu:hover {
  background: center center url(data:image/svg+xml,%3Csvg%20class%3D%22arrow-left-icon%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2023.03%2040.72%22%3E%3Cpath%20class%3D%22arrow-path%22%20fill%3D%22%23004481%22%20d%3D%22M22.56%2036.92L6.01%2020.36%2022.56%203.8c.62-.62.62-1.64%200-2.26L21.49.47c-.62-.62-1.64-.62-2.26%200L1.54%2018.16.47%2019.23c-.62.62-.62%201.64%200%202.26l1.07%201.07%2017.69%2017.69c.62.62%201.64.62%202.26%200l1.07-1.07c.63-.63.63-1.64%200-2.26z%22/%3E%3C/svg%3E) no-repeat;
  background-size: 20px 20px;
}

.has-submenu + ul {
  display: none;
}